
.product_page_content .page_child_nav{ padding: 15px;}
.product_page_content .page_child_nav ul li { padding-bottom: 15px}
.product_page_content .page_child_nav ul li.cur a{ color: #18469d}




/** **** Num≥***  ***/
@media (min-width: 375px) {
    .product-left{ width: 100%}
    .product-left .thead{ width: 100%; border-bottom: 1px solid #CCC}
    .product-left .thead h2{ height: 50px; line-height: 50px; font-size: 24px}
    .prduct-left-cate ul li{ padding: 0px 0px 10px 0px; font-size: 14px;}
    .prduct-left-chlid-cate{ margin-top: 20px;  padding-left:15px;}
    .prduct-left-chlid-cate ul li{ line-height: 20px; padding: 0px 0px 10px 0px}
}

/** **** Num≥***  ***/
@media (min-width: 768px) {

}


/** **** Num≥***  ***/
@media (min-width: 992px) {

}

@media (max-width: 992px) {
    .probox .layui-container .layui-col-md3{ width: 100%}
    .probox  .layui-container .layui-col-md9{ width: 100%}
    .product-left{ margin-bottom: 20px;}
}


/** **** Num≥***  ***/
@media (min-width: 1170px) {
    .product-left{ width: 80%}
    .product-left .thead{ width: 100%; border-bottom: 1px solid #CCC}
    .product-left .thead h2{ height: 50px; line-height: 50px; font-size: 24px}
    .prduct-left-cate ul li{ padding: 0px 0px 15px 0px; font-size: 14px;}
    .prduct-left-chlid-cate{ margin-top: 20px;  padding-left:15px;}
    .prduct-left-chlid-cate ul li{ line-height: 20px; padding: 0px 0px 20px 0px}
}


/** **** Num≥***  ***/
@media (min-width: 1200px) {

}






/** **** Num≥***  ***/
@media (min-width: 1360px) {

}
/** **** Num<=***  ***/
@media (max-width: 1360px) {
    .product_page_content .page_child_nav ul li {
        font-size: 1.2rem;
    }
}

/** **** Num≥***  ***/
@media (min-width: 1361px) {
    .product_page_content .page_child_nav ul li {
        font-size: 1.2rem;
    }
    .probox .proudct-list li:hover .proLink::after {
        width: 100%;
        transition: all .5s ease;
    }

}



/** **** Num≥***  ***/
@media (min-width: 1440px) {
    .product_page_content .page_child_nav ul li {
        font-size: 16px;
    }

    /*.probox .proudct-list li:hover .proLink::after {*/
    /*    left: 52px;*/
    /*    width: 480px;*/
    /*}*/

}




/** **** Num≥***  ***/
@media (min-width: 1600px) {

    .product_page_content .page_child_nav ul li {
        float: left;
         font-size: 16px;
          width: 49.99%;
    }

}
